Die Web Site Zitrone geht an ... Infineon

05/07/2012 - 01:06 von Joerg | Report spam
Jetzt haben sie es vollends in den Sand gesetzt. Wollte gerade ein
Bauteil bei Infineon nachgucken:

"Mindestens Flash Version 10.1 erforderlich"

Ja, in Deutsch! Ich pack's nicht, sind heutige IT Abteilungen wirklich
schon so <Rest zensiert> oder lassen sie Script Kiddies einfach ohne
Aufsicht rumpreschen?

Gruesse, Joerg

http://www.analogconsultants.com/
 

Lesen sie die antworten

#1 Thomas tom Malkus
05/07/2012 - 01:45 | Warnen spam
Am 05.07.2012 01:06, schrieb Joerg:
Jetzt haben sie es vollends in den Sand gesetzt. Wollte gerade ein
Bauteil bei Infineon nachgucken:

"Mindestens Flash Version 10.1 erforderlich"

Ja, in Deutsch! Ich pack's nicht, sind heutige IT Abteilungen wirklich
schon so <Rest zensiert> oder lassen sie Script Kiddies einfach ohne
Aufsicht rumpreschen?



Flashplayer 10.1 ist von 2010. Du hast da völlig Recht!

Es ist absolut unverantwortlich von Infineon nicht auf dem Flashplayer
11.3 zu bestehen. Vor allem wo Adobe eindringlich auf die Security
Bulletins verweist:

http://www.adobe.com/support/docume...html#p10.3

73, Tom
DL7BJ * DL-QRP-AG #1186 * AGCW-DL #2737 * DARC OV I19 *
http://www.dl7bj.de https://twitter.com/#!/dl7bj
Do you know http://www.radiocaroline.co.uk?

Ähnliche fragen